import 'package:json_annotation/json_annotation.dart';

part 'httpResponse.g.dart';

@JsonSerializable()
class HttpResponse {
    HttpResponse();

    String msg;
    num code;
    @JsonKey(name: 'result') dynamic result;
    
    factory HttpResponse.fromJson(Map<String,dynamic> json) => _$HttpResponseFromJson(json);
    Map<String, dynamic> toJson() => _$HttpResponseToJson(this);
}
